controllers:
    resource: ../../src/Controller/
    type: annotation

kernel:
    resource: ../../src/Kernel.php
    type: annotation
cms_route:
    resource: ../../src/CmsController/
    type: annotation
    prefix: /cms
    trailing_slash_on_root: false
